Module
Contents
Index 🔎︎

# CreateUnoDialog Function

Skapar ett Basic Uno-objekt som representerar en Uno-dialogkontroll under Basic runtime.

Dialogrutor definieras i dialogrutebiblioteken. Om du vill visa en dialogruta måste du skapa en direktdialogruta från biblioteket.

Se Exempel.

## Syntax:

    CreateUnoDialog( oDlgDesc )

## Exempel:

    ' Hämta dialogbeskrivningen från dialogbiblioteket

    oDlgDesc = DialogLibraries.Standard.Dialog1

    ' Generate "live" dialog

    oDlgControl = CreateUnoDialog( oDlgDesc )

    ' generera direktdialogruta

    oDlgControl.execute